Bug 172851 - obsolete patches.
obsolete patches.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iproute (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-10 11:05 EST by acount closed by user
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.6.14-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-11 06:58:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2005-11-10 11:05:03 EST
these are unnecessary, they are already into the _man_ directory:
Source1: ip.8
Source2: tc.8
Source3: tc-cbq.8
Source4: tc-cbq-details.8
Source5: tc-htb.8
Source6: tc-pbfifo.8
Source7: tc-pfifo_fast.8
Source8: tc-prio.8
Source9: tc-red.8
Source10: tc-sfq.8
Source11: tc-tbf.8

and these are into the _examples_ directory:
Source12: http://easynews.dl.sourceforge.net/sourceforge/cbqinit/cbq.init-%
{cbq_version}
Source13: README.cbq

-thanks-
Comment 1 Radek Vokal 2005-11-11 04:23:07 EST
Sorry, but I don't understand what's the problem here? These should be listed as
sources and as patches in CVS, that's the only (and really tiny) problem I can see. 
Comment 2 acount closed by user 2005-11-11 04:26:58 EST
those files _already_ are included into the _original_ iproute2 package( into 
man and examples dirs).

No patch is necessary.


-thanks-
Comment 3 Radek Vokal 2005-11-11 06:58:02 EST
Aha, true. Fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.